<STYLE type=/text/css'>
/*
CSS style for MP3 portal

color : #011610
bg    : #A1B6B0
altbg : #718680

Style string for CSS section in ../includes/config.php:

style => 'color: #011610; background-color: #A1B6B0;'

*/

    /* Redefine standard tags behavor */
    BODY {  
        margin: 0px;
    }

    A { 
        background-color: transparent; 
        color: #011610;
        font-weight: bold; 
    }

    A:hover     {
        text-decoration: none;
    }

    /* Main table */
    TABLE {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 10pt;
        border-width: 0px;
        border-collapse: collapse;
    }

    /* Padding  around all default cells */
    TD {
        padding: 4px;
    }

    /* Width of main table */
    .tmain {
        width: 80%;
    }

    /* Cell class for main table (spaces between parts) */
    .maincell {
        padding: 2px;

    }

    /* Special cell class to include into inherited tables */
    .divcell {
        padding: 0px;

    }

    /* Inherited tables for full cells */
    .tint {  
        border-width: 0px;
        width:  100%;
        border-collapse: collapse;
    }

    /* Inherited tables for forms */
    .tform {  
        border-width: 0px;
	width: 1%;
        border-collapse: collapse;
    }
    

    /* Two main backgrounds */
    .altbg {  
        background-color: #718680;
        color: #011610;
    } 

    .bg {
        background-color: #A1B6B0; 
        color: #011610;
        scrollbar-face-color: #A1B6B0; 
        scrollbar-highlight-color: #A1B6B0;
        scrollbar-shadow-color: #011610;
        scrollbar-3dlight-color: #011610; 
        scrollbar-track-color: #718680;
        scrollbar-darkshadow-color: #011610;
        scrollbar-base-color: #A1B6B0;
        scrollbar-arrow-color: #011610;

    }

    /* Cells properties (align & borders) */
    .lb {
        border-left:   1pt #011610 solid;
    }
    .rb {
        border-right:  1pt #011610 solid;
    }
    .db {
        border-bottom: 1pt #011610 solid;
    }
    .ub {
        border-top:    1pt #011610 solid;
    }
    .al {
        text-align:     left;
    }
    .ar {
        text-align:     right;
    }
    .ac {
        text-align:     center;
    }
    .aj {
        text-align:     justify;
    }
    .at {
        vertical-align: top;
    }
    .ab {
        vertical-align: bottom;
    }
    .am {
        vertical-align: middle;
    }
    .nw {
        white-space:    nowrap;
    }

    /* Text marker (for any styles) */
    .mark {
        font-weight: bold;
    }

    /* Main title & subtitles */
    .title {
        font-size: 18pt;
        font-weight: bold;
        letter-spacing: 6pt;
    }
    .subtitle {
        font-size: 12pt;
        font-weight: bold; 
        letter-spacing: 2pt;
    }


    /* Info style for header & footer */
    .info {
        font-size: 8pt;
        font-weight: normal;
        letter-spacing: 0pt;
    }

    /* Alphabettical strings style */
    .letters {
        font-size: 10pt;
        font-weight: bold; 
        letter-spacing: 0pt;
    }

    /* Menu definitions */
    .tmenu {
        border-width: 0px;
        border-collapse: collapse;
        font-size: 8pt;
        font-weight: normal;
        letter-spacing: 0pt;
        width:  100%;
    }

    .menuinp {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 8pt;
        background-color: #A1B6B0;
        border-style: solid;
        border-color: #011610;
        color: #011610;
        border-width: 1px;
    }

    .menubutt {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 7pt;
        background-color: #A1B6B0;
        border-style: solid;
        border-color: #011610;
        color: #011610;
        border-width: 1px;
        padding: 0px;
        margin: 0px;
    }

    /* Pages class */
    .tpages {
        border-width: 0px;
        border-collapse: collapse;
        font-weight: normal;
        letter-spacing: 0pt;
        width:  100%;
    }

    /* Main block styles */

    .date {
        font-weight: bold; 
    }

    .copy {
        font-size: 7pt;
    }

    .walink {
        font-size: 7pt;
        letter-spacing: 0pt;
        font-weight: bold; 
    }

    .sign {
        font-weight: bold; 
        font-style: italic; 
	text-align: right;
    }

    .prompt {
        font-size: 12pt;
        font-weight: bold; 
        letter-spacing: 2pt;
    }

    .err {
        font-weight: bold;
	text-decoration: blink;
    }


    /* Main form styles */
    .finp {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 10pt;
        background-color: #A1B6B0;
        border-style: solid;
        border-width: 1px;
        border-color: #011610;
        color: #011610;
        padding: 1px;
        margin: 0px;
    }

    .fchk {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 10pt;
        background-color: #A1B6B0;
        border-width: 0px;
        color: #011610;
        padding: 1px;
        margin: 0px;
    }

    .fbutt {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 9pt;
        background-color: #718680;
        border-style: solid;
        border-width: 1px;
        border-color: #011610;
        color: #011610;
    }

    /* CP additional styles */    
    .chead {
        font-weight: bold;
        font-size: 8pt;
    }

    /* Main form styles */
    .afinp {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 10pt;
        background-color: #A1B6B0;
        border-style: solid;
        border-width: 1px;
        border-color: #011610;
        color: #011610;
        padding: 1px;
        margin: 0px;
    }

    .afchk {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 10pt;
        background-color: #718680;
        border-width: 0px;
        color: #011610;
        padding: 1px;
        margin: 0px;
    }

    .afbutt {
        font-family: Verdana, Helvetica, Arial; 
        font-size: 9pt;
        background-color: #A1B6B0;
        border-style: solid;
        border-width: 1px;
        border-color: #011610;
        color: #011610;
    }


</STYLE>
